{% comment %}
Variable 'type' could be:

* info (default)
* success
* warning
* danger
* link
* primary
* white
* light
* dark
* black
* text
* ghost

Cfr. https://bulma.io/documentation/elements/button/#colors
{% endcomment %}
<div class="box notification is-{{ type|default:'info' }} has-text-centered">
  <b>{{ msg }}</b>
</div>
